@import "../template.css";
.page-orderflow {
  margin-top: calc(var(--headerHeight) *-1);
  padding-top: var(--headerHeight);
}
.page-orderflow .content-container {
  padding: var(--containerSpacing) 0px;
}
footer,
#cm-cookie-change {
  background-color: hsla(var(--greyHS), var(--greyL100), 1) !important;
}
